Splack Linux
Slackware for Sparc
Login Welcome to Splack Linux
Monday, April 21 2014 @ 04:40 PM

Splack on SS20

Hardware compatibilityHi, all.

I\'ve got a Sparcstation 20 knocking around. Is any version of Splack able to install on this hardware? If not, I may have to try BSD.

Cheers,

Chris.

Story Options

2 comments

The following comments are owned by whomever posted them. This site is not responsible for what they say.
Authored by: crn on Friday, May 16 2008 @ 02:18 PM Splack on SS20
Hi,

My SS20 runs just fine on 8.0.

The 2.6 series kernels can be a bit iffy on Sparc32 so you may have to mess around with various kernel versions to get it stable on 10.2. I have not tried this so have fun
if you want to try it and let us know how you get on.


[ # ]